@font-face {
  font-family: 'essentials';
  src:
    url('fonts/essentials.ttf?zbnaza') format('truetype'),
    url('fonts/essentials.woff?zbnaza') format('woff'),
    url('fonts/essentials.svg?zbnaza#essentials') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="essentials-"], [class*=" essentials-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'essentials' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.essentials-thin-1208_home_house:before {
  content: "\e900";
}
.essentials-thin-1209_hamburger_home_menu:before {
  content: "\e901";
}
.essentials-thin-1210_bookmark_book_read:before {
  content: "\e902";
}
.essentials-thin-1211_bookmark_book_read:before {
  content: "\e903";
}
.essentials-thin-1212_time_watch_wrist_clock:before {
  content: "\e904";
}
.essentials-thin-1213_time_clock_forward:before {
  content: "\e905";
}
.essentials-thin-1214_time_clock_back_backup_revert:before {
  content: "\e906";
}
.essentials-thin-1215_timer_stop_seconds:before {
  content: "\e907";
}
.essentials-thin-1216_real_time_clock_realtime:before {
  content: "\e908";
}
.essentials-thin-1217_shared_time_management:before {
  content: "\e909";
}
.essentials-thin-1218_calendar_week_days_trial:before {
  content: "\e90a";
}
.essentials-thin-1219_calendar_month_day_date:before {
  content: "\e90b";
}
.essentials-thin-1220_calendar_week_month_pick_date:before {
  content: "\e90c";
}
.essentials-thin-1221_settings_preferences:before {
  content: "\e90d";
}
.essentials-thin-1222_settings_manage:before {
  content: "\e90e";
}
.essentials-thin-1223_control_panel_settings:before {
  content: "\e90f";
}
.essentials-thin-1224_settings_preferences:before {
  content: "\e910";
}
.essentials-thin-1225_settings_shared:before {
  content: "\e911";
}
.essentials-thin-1226_information_sign_info:before {
  content: "\e912";
}
.essentials-thin-1227_support_help:before {
  content: "\e913";
}
.essentials-thin-1228_phone_call:before {
  content: "\e914";
}
.essentials-thin-1229_phone_call_ringing:before {
  content: "\e915";
}
.essentials-thin-1230_phone_call:before {
  content: "\e916";
}
.essentials-thin-1231_ringer_alarm_notification_alert:before {
  content: "\e917";
}
.essentials-thin-1232_ringer_alarm_notification_alert:before {
  content: "\e918";
}
.essentials-thin-1233_mute_ringer_alarm_notification_alert_off:before {
  content: "\e919";
}
.essentials-thin-1234_notification_news_marketing_announcement:before {
  content: "\e91a";
}
.essentials-thin-1235_notification_news_marketing_announcement:before {
  content: "\e91b";
}
.essentials-thin-1236_sound_speaker:before {
  content: "\e91c";
}
.essentials-thin-1237_sleep_day_night:before {
  content: "\e91d";
}
.essentials-thin-1238_flag:before {
  content: "\e91e";
}
.essentials-thin-1239_flag:before {
  content: "\e91f";
}
.essentials-thin-1240_flag:before {
  content: "\e920";
}
.essentials-thin-1241_door_logout_exit:before {
  content: "\e921";
}
.essentials-thin-1242_door_logout_exit:before {
  content: "\e922";
}
.essentials-thin-1243_door_login_entrance:before {
  content: "\e923";
}
.essentials-thin-1244_door_entrance_open_exit_leave:before {
  content: "\e924";
}
.essentials-thin-1245_share_sharing:before {
  content: "\e925";
}
.essentials-thin-1246_download_store_file:before {
  content: "\e926";
}
.essentials-thin-1247_download_file_store:before {
  content: "\e927";
}
.essentials-thin-1722_hourglass_sandglass_waiting_sand_clock:before {
  content: "\e928";
}
.essentials-thin-0001_compose_write_pencil_new:before {
  content: "\e929";
}
.essentials-thin-0002_write_pencil_new_edit:before {
  content: "\e92a";
}
.essentials-thin-0003_write_pencil_new_edit:before {
  content: "\e92b";
}
.essentials-thin-0004_pencil_ruler_drawing:before {
  content: "\e92c";
}
.essentials-thin-0005_write_pen_handwriting_signing:before {
  content: "\e92d";
}
.essentials-thin-0006_book_writing_reading_read_manual:before {
  content: "\e92e";
}
.essentials-thin-0007_book_reading_read_bookmark:before {
  content: "\e92f";
}
.essentials-thin-0008_book_reading_read_manual:before {
  content: "\e930";
}
.essentials-thin-0009_book_reading_read_manual:before {
  content: "\e931";
}
.essentials-thin-0010_newspaper_reading_news:before {
  content: "\e932";
}
.essentials-thin-0011_reading_glasses:before {
  content: "\e933";
}
.essentials-thin-0012_notebook_paper_certificate:before {
  content: "\e934";
}
.essentials-thin-0013_notebook_paper:before {
  content: "\e935";
}
.essentials-thin-0014_notebook_paper_todo:before {
  content: "\e936";
}
.essentials-thin-0015_fountain_pen:before {
  content: "\e937";
}
.essentials-thin-0016_bookmarks_reading_book:before {
  content: "\e938";
}
.essentials-thin-0017_office_archive:before {
  content: "\e939";
}
.essentials-thin-0018_office_trash_bin:before {
  content: "\e93a";
}
.essentials-thin-0019_mobile_iphone:before {
  content: "\e93b";
}
.essentials-thin-0020_ipad_reading_mobile:before {
  content: "\e93c";
}
.essentials-thin-0021_calendar_month_day_planner:before {
  content: "\e93d";
}
.essentials-thin-0022_calendar_month_day_planner:before {
  content: "\e93e";
}
.essentials-thin-0023_calendar_month_day_planner_events:before {
  content: "\e93f";
}
.essentials-thin-0024_calendar_month_day_planner_events:before {
  content: "\e940";
}
.essentials-thin-0025_alarm_clock_ringer_time_morning:before {
  content: "\e941";
}
.essentials-thin-0026_time_watch_clock:before {
  content: "\e942";
}
.essentials-thin-0027_stopwatch_timer_running_time:before {
  content: "\e943";
}
.essentials-thin-0028_time_watch_clock_wall:before {
  content: "\e944";
}
.essentials-thin-0029_time_watch_clock_wall:before {
  content: "\e945";
}
.essentials-thin-0030_wrist_watch_clock_time:before {
  content: "\e946";
}
.essentials-thin-0031_pin_bookmark:before {
  content: "\e947";
}
.essentials-thin-0032_flag:before {
  content: "\e948";
}
.essentials-thin-0033_search_find_zoom:before {
  content: "\e949";
}
.essentials-thin-0034_search_find_zoom:before {
  content: "\e94a";
}
.essentials-thin-0035_bookmark_tag:before {
  content: "\e94b";
}
.essentials-thin-0036_share_facebook_social:before {
  content: "\e94c";
}
.essentials-thin-0037_smiley_happy_like_face:before {
  content: "\e94d";
}
.essentials-thin-0038_smiley_neutral_face:before {
  content: "\e94e";
}
.essentials-thin-0039_smiley_sad_face_unhappy:before {
  content: "\e94f";
}
.essentials-thin-0040_exit_logout_door_emergency_outside:before {
  content: "\e950";
}
.essentials-thin-0041_filter_funnel:before {
  content: "\e951";
}
.essentials-thin-0042_attachment:before {
  content: "\e952";
}
.essentials-thin-0043_eye_visibility_show_visible:before {
  content: "\e953";
}
.essentials-thin-0044_eye_visibility_hide_invisible:before {
  content: "\e954";
}
.essentials-thin-0045_home_house:before {
  content: "\e955";
}
.essentials-thin-0046_home_house:before {
  content: "\e956";
}
.essentials-thin-0047_home_flat:before {
  content: "\e957";
}
.essentials-thin-0048_factory_work:before {
  content: "\e958";
}
.essentials-thin-0049_settings_panel_equalizer_preferences:before {
  content: "\e959";
}
.essentials-thin-0050_settings_panel_equalizer_preferences:before {
  content: "\e95a";
}
.essentials-thin-0051_settings_gear_preferences:before {
  content: "\e95b";
}
.essentials-thin-0052_settings_gears_preferences_gearbox:before {
  content: "\e95c";
}
.essentials-thin-0053_settings_tools_pipe:before {
  content: "\e95d";
}
.essentials-thin-0054_settings_tools_configuration_preferences:before {
  content: "\e95e";
}
.essentials-thin-0055_settings_tools_configuration_preferences:before {
  content: "\e95f";
}
.essentials-thin-0056_bin_trash_recycle_delete_garbage_empty:before {
  content: "\e960";
}
.essentials-thin-0057_bin_trash_recycle_delete_garbage_full:before {
  content: "\e961";
}
.essentials-thin-0058_bin_trash_recycle_delete_garbage:before {
  content: "\e962";
}
.essentials-thin-0059_error_warning_danger_stop:before {
  content: "\e963";
}
.essentials-thin-0060_error_warning_danger_stop_delete_exit:before {
  content: "\e964";
}
.essentials-thin-0061_error_warning_alert_attention:before {
  content: "\e965";
}
.essentials-thin-0062_unable_unavailable_error:before {
  content: "\e966";
}
.essentials-thin-0063_text_line_view:before {
  content: "\e967";
}
.essentials-thin-0064_bullet_list_view:before {
  content: "\e968";
}
.essentials-thin-0065_bullet_list_view:before {
  content: "\e969";
}
.essentials-thin-0066_grid_view:before {
  content: "\e96a";
}
.essentials-thin-0067_line_thumb_view:before {
  content: "\e96b";
}
.essentials-thin-0068_text_image_article_view:before {
  content: "\e96c";
}
.essentials-thin-0069_box_load_package_module:before {
  content: "\e96d";
}
.essentials-thin-0069a_menu_hambuger:before {
  content: "\e96e";
}
